#maindiv {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    padding: 0px;
    margin-top: 0px;

}

body {
    margin-top: 0px;
    background: #e0ddd8;
}

#header {

    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 160px;

    margin-bottom: 0px;

    box-shadow: 0px 3px 3px rgba(00, 00, 00, 0.6);

    background-color: #f4f4f4;
    background-image: url('images/head-lighter.jpg');
    background-position: center 0%;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1000;
}

#head-txt {

    padding-top: 1px;

    width: 800px;
    margin-left: auto;
    margin-right: auto;

    transition: all 0.5s ease-out;
}

#body {

    background-color: #FFFFFF;

    box-shadow: 0px 20px 40px rgba(00, 00, 00, 0.8);

    padding: 32px;
    margin-top: 160px;

    border-radius: 0px 0px 2px 2px;

    width: 800px;
    margin-left: auto;
    margin-right: auto;

    margin-bottom: 25px;

    transition: all 0.5s ease-out;

}

h1 {
    color: #000000;
    font-family: 'RalewayRegular', sans-serif;
    font-size: 50px;
    height: 66px;
    font-weight: bold; 
    font-style: normal; 
}

h2 {
    margin-top: 0px;
    font-family: 'RalewayRegular', sans-serif;
    font-size: 40px;
    font-weight: normal; 
    font-style: normal; 
}

h3 {
    margin-top: -30px;
    color: #000000;
    font-family: 'RalewayThin', sans-serif;
    font-size: 30px;
}

h4 {
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: 'RalewayThin', sans-serif;
    font-size: 24px;
    font-style: oblique;
    font-weight: normal; 
}

p {
    font-size: 18px;
    font-family: 'CalcuttaLight', Arial, sans-serif;
}

p.em{
    font-family: 'CalcuttaLight', Arial, sans-serif;
    font-style: oblique;
}

hr{
    background: #e0ddd8; /* Old browsers */
    background: -moz-linear-gradient(left, #ffffff 0%, #e0ddd8 50%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ffffff 0%,#e0ddd8 50%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ffffff 0%,#e0ddd8 50%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    border: 0px;
    height: 2px;
}

.standbox {
    border-radius: 10px;

    background-color: #eae5e3;
    padding: 10px;

    padding-bottom: 10px;

    box-shadow: 0px 3px 3px rgba(00, 00, 00, 0.6);
}

.infobox{
    background-color: #eae5e3;
    padding: 10px;
    margin-left: -32px;
    margin-right: -32px;
    margin-bottom: 10px;
    padding-left: 32px;
    padding-right: 32px;
}

label{
    font-size: 18px;
    font-family: 'CalcuttaLight', Arial, sans-serif;
}

input {
    width: 100%;
    background-color: #eae5e3;
    box-shadow: 0px 3px 3px rgba(00, 00, 00, 0.3);

    border: solid;
    border-width: 1px;
    border-color: #e0ddd8;

    box-sizing: border-box;

    font-size: 18px;
    color: #000000;
    border-radius: 2px 2px 2px 2px;

    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;

    margin-bottom: 15px;

    font-family: 'CalcuttaLight', sans-serif;
    transition: background-color 0.5s ease-out;
}

input:focus{
    background-color: #f9f4f2;
}

textarea {
    display: inline-block;
    width: 100%;
    height: 100px;
    background-color: #eae5e3;
    box-shadow: 0px 3px 3px rgba(00, 00, 00, 0.3);

    border: solid;
    border-width: 1px;
    border-color: #e0ddd8;

    box-sizing: border-box;

    font-size: 18px;
    color: #000000;
    border-radius: 2px 2px 2px 2px;

    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;

    margin-bottom: 15px;

    font-family: 'CooperHewittBook', sans-serif;
    transition: background-color 0.5s ease-out;
}

textarea:focus{
    background-color: #f9f4f2;
}


#navbar {

    width: 864px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px 20px 20px 20px;

    padding-top: 3px;
    padding-bottom: 3px;

    color: #000000;

    /*margin-top:7px;*/
    margin-top: -24px;
    margin-bottom: 16px;
    font-family: Arial, sans-serif;
    font-size: 13px;

    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;

}

#navbar ul li {
    display: inline;
    list-style-type: none;
    margin-right: 34px;
}

#navbar a {
    color: #000000;
}

#navbar a:hover {
    color: #444444;
}

.indexItem{
    color: #000000;
    transition: background-color 0.5s ease-out;
    margin-left: -32px;
    margin-right: -32px;
    margin-bottom: 10px;
    padding-left: 32px;
    padding-right: 32px;
}

.indexItem:hover{
    background-color: #f9f4f2;
}

.indexItem .image{
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
    width: 100px;
}

.indexItem .image img{
    width: 100px;
    height: 100px;
    border-radius: 50px;
    filter: grayscale(85%);
}

.indexItem:hover .image img{
    border-radius: 50px;
    filter: grayscale(0%);
}

.indexItem .content{
    margin-top: 20px;
    margin-bottom: 10px;
    float: right;
    width: 680px;
}

.indexItem .content h4{
    margin-bottom: -15px;
}

.indexItem .end{
    clear: both;
}

.iLink{
    text-decoration: none;
}

.sidebar{
    width: 300px;
    float: right;
}

.footer{
    margin-top: 20px;
    margin-left: -32px;
    margin-right: -32px;
    margin-bottom: -32px;
    padding-left: 32px;
    padding-right: 32px;
    padding-top: 5px;
    padding-bottom: 2px;
    background-color: #fef3f5;
    text-align: center;
}
.footer p{
    font-size: 14px;
}

#coverage-load{
    padding: 18px;
    text-align: center;
}
#coverage-load progress{
    margin: 18px;
}

#coverage-buttons{
    text-align: center;
}

#coverage-buttons input{
    width: 170px;
    margin-left: 5px;
    margin-right: 5px;
}

#coverage-maps{
    display: none;
}

#coverage-maps img{
    width: 864px;
    margin-left: -32px;
    margin-right: -32px;
}


